/**
 Common css by InnerLemonade
 Updated: 28/07/16;
**/

.hidden {
    visibility: hidden;
}

.none {
    display: none;
}

.occult {
    opacity: 0;
}

.no-height {
    height: 0;
}

.border {
    border: 1px solid black;
}

.border-bottom {
    border-bottom: 1px solid black;
}
.block{
    display: block;
}

.inline{
    display: inline;
}

.inline-block{
    display: inline-block;
}

.table {
  display: table;
}

.cell {
  display: table-cell;
}

.fixed{
   position: fixed
}

.absolute{
    position: absolute;
}

.relative{
    position: relative;
}

.left {
    float: left;
}

.right {
    float: right;
}

.clear {
    clear: both;
}

.pointer {
  cursor: pointer;
}

.uppercase {
  text-transform: uppercase;
}

.text-center {
    text-align: center;
}

.text-justify {
    text-align: justify;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-underline {
    text-decoration: underline;
}

.transition-height{
    transition: height 0.4s ease-in-out;
    -webkit-transition: height 0.4s ease-in-out;
}

.transition-height-padding {
    transition: height 0.4s ease-in-out, padding 0.4s ease-in-out;
    -webkit-transition: height 0.4s ease-in-out, padding 0.4s ease-in-out;
}

.transition-height-back-color{
    transition: height 0.4 ease-in-outs, background-color 0.4s ease-in-out, border-color 0.4s ease-in-out;
    -webkit-transition: height 0.4s ease-in-out, background-color 0.4s ease-in-out, border-color 0.4s ease-in-out;
}

.transition-width{
    transition: width 0.4s ease-in-out;
    -webkit-transition: width 0.4s ease-in-out;
}

.transition-position-height{
    transition: top 0.4s ease-in-out, max-height 0.4s ease-in-out;
    -webkit-transition: top 0.4s ease-in-out, max-height 0.4s ease-in-out;
}

.transition-opacity{
    transition: opacity 0.4s ease-in-out;
    -webkit-transition: opacity 0.4s ease-in-out;
}

.transition-color {
    transition: color 0.4s ease-in-out;
    -webkit-transition: color 0.4s ease-in-out;
}

.transition-width-opacity{
    transition: width 0.4s ease-in-out, opacity 0.4s ease-in-out;
    -webkit-transition: width 0.4s ease-in-out, opacity 0.4s ease-in-out;
}

.transition-all{
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}

.transition-border {
    transition: border 0.4s ease-in-out;
    -webkit-transition: border 0.4s ease-in-out;
}

.transition-back-color {
    transition: background-color 0.4s ease-in-out;
    -webkit-transition: background-color 0.4s ease-in-out;
}